package examenes.examen20250131.ejercicio02;

import examenes.examen20250131.ejercicio02.exceptions.EdadInvalidaException;

public class Main {

    public static void main(String[] args) {
        try {
            Persona p1 = new Persona(18);
            System.out.println(p1);
        } catch (EdadInvalidaException e) {
            System.err.println(e.getMessage());
        }

        try {
            Persona p2 = new Persona(-18);
            System.out.println(p2);
        } catch (EdadInvalidaException e) {
            System.err.println(e.getMessage());
        }
    }

}
